<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Teilnehmer\Kursvorschlag;

class SendKursvorschlagView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'teilnehmer/kursvorschlag/kursvorschlagversendet.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $dm = new \Datamodul();
    $dm->statusMeldung = $this->viewModel->statusMeldung;

    return array($dm);
  }
}

class SendKursvorschlagViewModel
{
  public $statusMeldung;
}